Commit 7e8f9776 authored by Bastien Nocera's avatar Bastien Nocera
Browse files

wacom: Bump required gnome-settings-daemon version

It's required for the new OSD shortcuts.

https://bugzilla.gnome.org/show_bug.cgi?id=690616
parent e8b24eb1
......@@ -102,7 +102,7 @@ GSD_REQUIRED_VERSION=3.6.0
NETWORK_MANAGER_REQUIRED_VERSION=0.9.6.4
NETWORK_MANAGER_APPLET_REQUIRED_VERSION=0.9.7
LIBNOTIFY_REQUIRED_VERSION=0.7.3
GNOME_DESKTOP_REQUIRED_VERSION=3.5.91
GNOME_DESKTOP_REQUIRED_VERSION=3.7.3
SCHEMAS_REQUIRED_VERSION=3.7.2.2
LIBWACOM_REQUIRED_VERSION=0.7
CLUTTER_REQUIRED_VERSION=1.11.3
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment